## Changelog

### 2.0.3
* Updated oauthLogin to return only the Access Token

### 2.0.2
* Renamed login method to tokenLogin
* Added oauthLogin method

### 2.0.1
* Generated documentation

### 2.0.0
* Added null-safety support

### 1.0.0+1
* Initial release
